#ifndef ZONEFILE_COD10_360_H
#define ZONEFILE_COD10_360_H

#include "zonefile.h"

class ZoneFile_COD10_360 : public ZoneFile
{
public:
    ZoneFile_COD10_360();
    ~ZoneFile_COD10_360();

    bool Load(const QByteArray aFileData) override;

};

#endif // ZONEFILE_COD10_360_H
